
Modular Input - Bug #2148

Zip module cannot be imported on a live Splunk install

11/12/2017 03:28 AM - Luke Murphey

Status: Closed Start date: 11/11/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

History

#1 - 11/12/2017 03:32 AM - Luke Murphey

Observations:

1. It can be loaded from the CLI

2. Unzipping the file works

Questions:

1. Is the CWD wrong?

1. It is listed as "/"

#2 - 11/12/2017 03:34 AM - Luke Murphey

See https://stackoverflow.com/questions/3718657/how-to-properly-determine-current-script-directory-in-python

#3 - 11/12/2017 04:42 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
